React Native 使用zlib问题



  • 请问,在RN中可以使用nodejs的zlib吗,使用import加载zlib时总是提示错误。

    import zlib from 'zlib'

    Requiring unknown module "zlib".If you are sure the module is there, try restarting the packager or running "npm install".



  • 任何nodejs的模块都不能直接使用(因为压根没有)
    只能尝试(在github上)找替代品


Log in to reply